body {
	background-color: #000000;
	color: #c9c9c9;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	scrollbar-arrow-color: #c9c9c9;
	scrollbar-base-color: #c9c9c9;
	scrollbar-dark-shadow-color: #c9c9c9;
	scrollbar-track-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-shadow-color: #c9c9c9;
	scrollbar-highlight-color: #c9c9c9;
	scrollbar-3d-light-color: #c9c9c9;
}
td {
color: #c9c9c9;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 11px;
}
form {
color: #c9c9c9;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 11px;
}
    input {
        font-family:        verdana,arial;
        font-size:          8pt;
        color:              #000000;
    }

    textarea {
        font-family:        verdana,arial;
        font-size:          8pt;
        color:              #000000;
    }

    select {
        font-family:        verdana,arial;
        font-size:          8pt;
        color:              #000000;
    }
h1 {
color: #c9c9c9;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
}
h2 {
color: #c9c9c9;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
}
}
h3 {
color: #c9c9c9;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
}
a:link {  color: #ffffff; font-weight: bold; text-decoration: none; }
a:visited {  color: #e6e6e6; font-weight: bold; text-decoration: none; }
a:hover {  color: #C10101; font-weight: bold; text-decoration: none; font-style: none; }
a:active {  color: #c9c9c9; font-weight: bold; text-decoration: none; }

/*
a:link img {border: 1px solid black; border-color: #ffffff; }
a:hover img {border: 1px solid black; border-color:#C10101; }
a:visited img {border: 1px solid black; border-color:#e6e6e6; }
a:active img {border: 1px solid black; border-color:#c9c9c9; }
*/

.vidthumbs {border: 1px solid black; border-color: #ffffff; }

.ap { color:#c9c9c9; font-size: 10pt; }

.flashing { color:#c9c9c9; font-size: 8pt; }

.columns
{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #c9c9c9;
	padding: 0px;
	vertical-align: top;
	text-align: justify;
	line-height: 20px;
}

.signup
{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #c9c9c9;
	padding: 0px;
	vertical-align: top;
	text-align: justify;
}

a.public_nudity:link {
	color: #010101;
	background-color: transparent;
	}

a.public_nudity:visited {
	color: #010101;
	background-color: transparent;
	}

a.public_nudityl:hover {
	color: #010101;
	background-color: transparent;
	text-decoration: none;
	}

a.public_nudity:active {
	color: #010101;
	background-color: transparent;
	}